Subject: Re: Change in Roster
From: Dheeraj Kushwah <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 21 Nov 2019 00:38:36 -0700 (MST)

Hi Sankarshan, 

As discussed, I can manage to come in second half on Saturday, 23/11/2019 i.e. 4.30 PM to 9.00 PM so you can split my tomorrow off and please update the roster with first half shift for today and second half shift for Saturday. 

I look forward to your kind response. 

Thank you, 

Kind regards, 
Dheeraj 

From: "Dheeraj Kushwah" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 20 November, 2019 13:25:28 
Subject: Re: Change in Roster 

Hi Sankarshan, 

Thank you for your response. 

I can understand the changes due to business requirements and I have certainly no issue with the shift timings on Sunday or you can assign me any shift for the coming days but the appointment can not be postponed or preponed because the Doctor is an Ayurvedic Doctor and he asked us to bring the patient after fifteen days to observe the results of the herbal medicines prescribed by him. 

It is really important to go on time otherwise the medicinal effect will become zero, so it is my request to you to please understand the urgency and assign me an off on 23/11/2019. 

Also I can come over to your desk to discuss about my flexibility in second half of 12.00 to 21:00 Shift on Saturday but seriously, I will not be able day to attend the office in day timing. 

Thank you, 

Kind regards, 
Dheeraj 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Dheeraj Kushwah" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 20 November, 2019 11:00:06 
Subject: Re: Change in Roster 

Hi Dheeraj, 

Your concern is definitely understood. Can you please check with the doctor if you can move this appointment to a later date or an earlier date. It would be really helpful if you can move this to a Week day. We just need this Weekend from your end hence the Week Offs were shifted to the next Weekend and the shift time also got changed. 

Looking back for your response. 

Kind Regards, 
Sankarshan Rajan 

From: "Dheeraj Kushwah" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, November 18, 2019 4:04:26 PM 
Subject: Change in Roster 

Hi Mike, 

I have just observed that my week off for the current week has been changed as I had an off on 23rd November(Saturday), however it has been shifted to 30th November(Saturday). Also the shift timing for the coming weekend is different (08:00 AM to 05:00 PM) to what I am adhered to whole month. 

Though I have no issue in doing morning shift on any other specified day but I request you to please undo the changes as I have to go for a Doctor's appointment on 23/11/2019 which is exactly 15 days after my first visit on 07/11/2019 which was explained to Sankarshan earlier. I did plan everything according to my roster so I expect you to consider this as a matter of urgency because I can not bear any more unscheduled leave this month also. 

Thank you so much for your consideration in advance. 

Kind regards, 
Dheeraj